<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>DUMA1</Author>
  <LastAuthor>DUMA1</LastAuthor>
  <LastPrinted>2021-12-29T06:46:53Z</LastPrinted>
  <Created>2021-12-29T06:49:22Z</Created>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9045</WindowHeight>
  <WindowWidth>23040</WindowWidth>
  <WindowTopX>32760</WindowTopX>
  <WindowTopY>32760</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m41260352">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m41260372">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m41260392">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43153824">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43153844">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43153864">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43153884">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43153904">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43153924">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43152032">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43152052">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43152072">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43152092">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43152112">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m43152132">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:Indent="1" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s80">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s85">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R8C1"/>
  <NamedRange ss:Name="__bookmark_2" ss:RefersTo="=Report!R9C1:R55C4"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Report!R9"/>
  </Names>
  <Table ss:ExpandedColumnCount="4" ss:ExpandedRowCount="55" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="39"/>
   <Column ss:AutoFitWidth="0" ss:Width="174" ss:Span="1"/>
   <Column ss:Index="4" ss:Width="114"/>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="3" ss:StyleID="s62"><Data ss:Type="String">Приложение 13</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="3" ss:StyleID="s62"><Data ss:Type="String">к решению Переславль-Залесской</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="3" ss:StyleID="s62"><Data ss:Type="String">городской Думы</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s62"/>
    <Cell ss:StyleID="s62"/>
    <Cell ss:MergeAcross="1" ss:StyleID="s85"><Data ss:Type="String">от 10.12.2020 № 111</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="3" ss:StyleID="s62"><Data ss:Type="String">(в ред.от 29.12.2021 № 113)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="41.25">
    <Cell ss:MergeAcross="3" ss:StyleID="s65"><Data ss:Type="String">Перечень муниципальных программ городского округа город Переславль-Залесский Ярославской области на 2021 год</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="3" ss:StyleID="s67"><Data ss:Type="String">(руб.)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="75">
    <Cell ss:StyleID="s68"><Data ss:Type="String">№ п/п</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Наименование муниципальной программы</Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Наименование целевых программ, входящих в состав муниципальной программы</Data></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Сумма</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">1</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">2</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">3</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">4</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="131.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ВЦП &quot;Обеспечение функционирования и развития муниципальной системы образования городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1136327353.8599999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="131.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ВЦП &quot;Молодежь&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">6188654.3700000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">1.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие образования и молодежная политика городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП&quot; Патриотическое воспитание граждан Российской Федерации, проживающих на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">52596.5</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43152032"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">1142568604.73</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Социальная поддержка населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">609657958.71000004</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Обеспечение отдыха и оздоровления детей городского округа город Переславль-Залесский Ярославской области в каникулярный период&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">6619578.8799999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Доступная среда&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">28867</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">2.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot; Социальная поддержка населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Поддержка социально ориентированных некоммерческих организаций в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">751949.75</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43152052"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">617058354.34000003</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">3.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Жилище&quot; Подпрограмма &quot;Переселение граждан из жилищного фонда, признанного непригодным для проживания, и (или) с высоким уровнем износа&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">7256736</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">3.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Жилище&quot; Подпрограмма &quot;Муниципальная поддержка молодых семей городского округа город Переславль-Залесский Ярославской области в приобретении (строительстве) жилья&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">2152491</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">3.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Жилище&quot; Подпрограмма &quot;Государственная и муниципальная поддержка граждан городского округа город Переславль-Залесский Ярославской области в сфере ипотечного кредитования&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">284355.51</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="131.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">3.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение доступным и комфортным жильем населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГАП &quot;Переселение граждан из аварийного жилищного фонда городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">12574376.960000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43152072"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">22267959.469999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Борьба с преступностью на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">6647693.0300000003</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot; Профилактика безнадзорности, правонарушений и защита прав несовершеннолетних на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">24431.7</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Комплексные меры противодействия злоупотреблению наркотиками и их незаконному обороту&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">15000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Гармонизация межнациональных отношений в городском округе город Переславль-Залесский Ярославской области</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">3000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">4.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение общественного порядка и противодействие преступности на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Развитие казачества в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">200000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43152092"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">6890124.7300000004</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="131.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">5.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие физической культуры, культуры и туризма в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ВЦП &quot;Развитие культуры и искусства городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">102506001.37</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="131.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">5.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие физической культуры, культуры и туризма в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot; Развитие физической культуры и спорта на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">31292483.969999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43152112"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">133798485.34</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">6.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение качественными коммунальными услугами населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Комплексная программа модернизации и реформирования жилищно-коммунального хозяйства городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">54018999.82</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">6.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение качественными коммунальными услугами населения городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Развитие градостроительной документации городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">300000</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43152132"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">54318999.82</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">7.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие дорожного хозяйства в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Сохранность автомобильных дорог городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">108756296.19</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43153824"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">108756296.19</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">8.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие сельского хозяйства городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Развитие сельского хозяйства городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">2198069.4500000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43153844"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">2198069.4500000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">9.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Энергоэффективность в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП&quot; Энергосбережение на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">3508392.78</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43153864"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">3508392.78</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">10.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Охрана окружающей среды в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Охрана окружающей среды в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">8334761.2400000002</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="112.5">
    <Cell ss:StyleID="s70"><Data ss:Type="String">10.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Охрана окружающей среды в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Благоустройство территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">10449353.539999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43153884"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">18784114.780000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории городского округа город Переславль-Залесский Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП &quot;Обеспечение первичных мер пожарной безопасности городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">2848536.4</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="225">
    <Cell ss:StyleID="s70"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории городского округа город Переславль-Залесский Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ВЦП &quot; Обеспечение деятельности Администрации городского округа город Переславль-Залесский Ярославской области и совершенствование Единой дежурно-диспетчерской службы городского округа город Переславль-Залесский Ярославской области»</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">28519390.039999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="168.75">
    <Cell ss:StyleID="s70"><Data ss:Type="String">11.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Защита населения на территории городского округа город Переславль-Залесский Ярославской области от чрезвычайных ситуаций и обеспечение пожарной безопасности&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">ГЦП «О внедрении аппаратно-программного комплекса &quot;Безопасный город&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1007585</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43153904"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">32375511.440000001</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">12.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение функционирования и развития муниципальной службы в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Обеспечение функционирования и развития муниципальной службы в городском округе город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">117546845.73999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m43153924"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">117546845.73999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="150">
    <Cell ss:StyleID="s70"><Data ss:Type="String">13.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Формирование современной городской среды на территории городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">18428305.149999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m41260352"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">18428305.149999999</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="131.25">
    <Cell ss:StyleID="s70"><Data ss:Type="String">14.</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Комплексное развитие сельских территорий городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Муниципальная программа &quot;Комплексное развитие сельских территорий городского округа город Переславль-Залесский Ярославской области&quot;</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1207586.75</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m41260372"><Data ss:Type="String">Всего по программе</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">1207586.75</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="m41260392"><Data ss:Type="String">ИТОГО ПО ПРОГРАММАМ</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
    <Cell ss:StyleID="s80"><Data ss:Type="Number">2279707650.71</Data><NamedCell
      ss:Name="__bookmark_2"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0" x:Data="&amp;&quot;Times New Roman&quot;&amp;10&amp;K000000&amp;P"/>
    <Footer x:Margin="0.51181102362204722"/>
    <PageMargins x:Bottom="0.39370078740157483" x:Left="0.78740157480314965"
     x:Right="0.19685039370078741" x:Top="0.39370078740157483"/>
   </PageSetup>
   <Unsynced/>
   <FitToPage/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>3</ActiveRow>
     <ActiveCol>2</ActiveCol>
     <RangeSelection>R4C3:R4C4</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
